
.index-navbox{
	padding: 0 20px;
}
.index-navli{
	float: left;
	width:105.2px;
	text-align:center;
}
.index-navli h3 a{
	font-size: 18px;
	color: #666666;
	line-height: 32px;
}
.index-navli h3 a:hover{
	color:#638f47;
}
.index-navli ul li{
	text-align: center;
	font-size: 14px;
	color: #797979;
	line-height: 14px;
	margin-top: 14px;
}
.index-navli ul li a{
	color: #797979;
}
.index-navli ul li a:hover{
	color:#333333;
}

.index-articlebox{
	padding: 70px 20px 30px 20px;
}
.index-articlenav{
	padding: 15px 0;
	border-bottom: 1px solid #F0F0F0;
}
.index-articlenav ul li{
	float: left;
	padding: 0 15px;
	font-size: 18px;
	line-height: 34px;
	border-radius: 5px;
	margin-right: 32px;
}
.index-articlenav ul li:hover{
	cursor: pointer;
	background-color: #638f47;
    color: #FFFFFF;
}
.index-articlenavcheck{
	background-color: #638f47 !important;
	color: #FFFFFF;
}
.index-articlemain{
	padding: 16px 0;
}
.index-articlemain p{
	width: 326px;
	padding: 0 60px 0 0;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	float: left;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.index-articlemain p span{
	color: #999999;
	margin-right: 10px;
}
.index-articlemain img{
	width: 386px;
	height: 210px;
	float: right;
}
.index-articlemain p a{
	color: #333333;
}
.index-articlemain p a:hover{
	color:#638f47;
}
.index-articlemain p span a{
	color: #999999;
}
.index-articlemain p span a:hover{
	color:#666666;
}
.index-advertise img{
	width: 1200px;
	height: 120px;
}


.index-coursebox{
	padding: 50px 0 20px 0;
}

.index-coursenav ul{
	float: left;
}
.index-coursenav ul li{
	float: left;
	padding: 0 15px;
	font-size: 18px;
	line-height: 34px;
	border-radius: 5px;
	margin-right: 32px;
}
.index-coursenav ul li:hover{
		cursor: pointer;
	background-color: #638f47;
    color: #FFFFFF;
}
.index-coursenavcheck{
	background-color: #638f47 !important;
	color: #FFFFFF;
}
.index-coursenav a{
	float: right;
	font-size: 16px;
	color: #999999;
	line-height: 34px;
}
.index-coursexing{
	float: left;
}
.index-coursefen{
	float: left;
	margin-left: 10px;
}
.index-coursenum{
	float: right;
	font-size: 12px;
	color: #999999;	
}
.index-coursemain{
	padding: 30px 0 0 0;
}
.index-coursemain ul{
	width: 820px;
}
.index-coursemain ul li{
	float: left;
	width: 185px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.index-courseleft{
	
	width: 800px;
	float: left;	
}
.index-coursepic{
	width: 185px;
	height: 128px;
}
.index-coursetitle{
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 48px;
}
.index-coursejian{
	font-size: 12px;
	color: #999999;
	line-height: 12px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;	
}
.index-coursexing{
	height: 12px;
}
.index-coursexing img{
	width: 12px;
	height: 12px;
	line-height: 12px;
}
.index-coursefen{
	font-size: 12px;
	color: #333333;
	line-height: 12px;
}
.index-coursebot{
	margin-top: 12px;
}

.index-studybox{
	float: right;
	width: 370px;
}
.index-studybox h3{
	font-size: 16px;
	color: #333333;
}
.index-studymain{
	padding-top: 40px;
}
.index-studymain ul li{
	margin-bottom: 14px;
	padding-left: 16px;
}
.index-studymain ul li a p{
	font-size: 14px;
	color: #666666;
	line-height: 14px;
}

.index-studymain ul li a p span:first-of-type{
	float: left;
	font-size: 12px;
	color: #638F47;
	line-height: 16px;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	border: 1px solid #638F47;
	display: inline-block;
	text-align: center;
}
.index-studymain ul li a p span:last-of-type{
	float: left;
	width:324px;
	line-height: 16px;
	margin-left: 5px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;	
}
.index-studymain ul li a p span:last-of-type:hover{
	color:#333333;
}
.index-praticeleft{
	float: left;
}
.index-praticegood{
	float: left;
}
.index-praticeleftnav{
	font-size: 18px;
	color: #FFFFFF;
	background-color: #638F47;
	border-radius: 5px;
	padding: 0 15px;
	line-height: 34px;
	display: inline-block;
}
.index-praticeleftmain{
	padding: 40px 0;
}
.index-praticeleftmain ul li{
	float: left;
	width: 180px;
	text-align: center;
}
.index-praticeleftmain ul li a img{
	width: 70px;
	height: 70px;
	border-radius: 9px;
	margin: 0 auto;
}
.index-praticeleftmain ul li a p{
	font-size: 16px;
	color: #333333;
	line-height: 16px;
	margin-top: 10px;
	text-align: center;
}
.index-praticegood{
	width: 380px;
	float: right;
}
.index-praticegood>h3{
	font-size: 18px;
	color: #333333;	
	margin-bottom: 26px;
}
.index-practicebox{
	padding: 40px 0;
}
.index-praticegoodmain{
	height: 130px;
}
.index-praticegmpic{
	float: left;
	width: 130px;
	height: 130px;
}
.index-praticegmright{
	float:left;
	width: 210px;
	padding: 15px 20px;
}
.index-praticegmright h4{
	font-size: 18px;
	color: #333333;
	text-align: left;
}
.index-praticegmright p{
	font-size: 14px;
	color: #333333;
	text-align: left;
	margin-top: 10px;	
}
.index-praticegmright ul{
	margin-top: 15px;
}
.index-praticegmright ul li{
	float: left;
	font-size: 12px;
	color: #999999;
	line-height: 20px;
	margin-right: 5px;
}
.index-fourthleft{
	float: left;
	width: 800px;
}
.index-fourthlefttop{
	margin-top: 40px;
}
.index-fourthlefttop ul li{
	float: left;
	font-size: 18px;
	color: #333333;
	line-height: 34px;
	padding: 0 15px;
	margin-right: 32px;
	background-color: transparent;
	border-radius: 6px;
}
.index-fourthlefttop ul li:hover{
		cursor: pointer;
	background-color: #638f47;
    color: #FFFFFF;
}
.index-fourthleftcheck{
	color: #FFFFFF !important;
	background-color: #638F47 !important;	
}
.index-styleeng>ul>li{
	float: left;
	width: 340px;
	padding-right: 40px;
	padding-left: 20px;
	list-style: disc;
	list-style-position: inside;
		overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;	
	color: #666666;
	margin-bottom: 10px;
}
.index-styleeng>ul{
	margin-top: 30px;
}
.index-styleeng>ul>li a{
	font-size: 14px;
	color: #666666;
	line-height: 14px;
}
.index-styleeng>ul>li a:hover{
	color:#638f47;
}
.index-fourthbot{
	margin-top: 20px;
}
.index-fourthbot ul{
	width: 818px;
}
.index-fourthbot ul li{
	float: left;
	width: 145px;
	margin-right: 18px;
	
}
.index-fourthbot ul li a img{
	width: 145px;
	height: 90px;
	
}
.index-fourthbot ul li a p{
	font-size: 14px;
	color: #999999;
}
.index-fourthrighttop h3{
	float: left;
	font-size: 18px;
	color: #333333;
	line-height: 18px;
}
.index-fourthrighttop a{
	float: right;
	font-size: 18px;
	color: #999999;
	line-height: 18px;
}
.index-fourthrigh{
	width: 370px;
	float: right;
	margin-top: 40px;
}
.index-fourthrightmain ul{
	margin-top: 30px;
	width: 384px;
}
.index-fourthrightmain ul li{
	float: left;
	width: 178px;	
	margin-right: 14px;
	margin-bottom: 20px;
}
.index-fourthrightmain ul li a img{
	width: 178px;
	height: 120px;
}
.index-fourthrightmain ul li a p{
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	overflow:hidden;	
	
}
.index-helpleft{
	width: 720px;
	float: left;
}
.index-helpleft h4{
	font-size: 18px;
	color: #333333;
}
.index-helpleft ul li{
	float: left;
	width: 210px;
	padding-right: 30px;
	margin-top: 10px;
}
.index-helpleft ul li a{
	font-size: 14px;
	color: #999999;
	line-height: 14px;
}
.index-helpright{
	width:450px;
	float: right;
}
.index-helprightlie{
	float: left;
	width:225px;
	text-align: center;
}
.index-helprightlie img{
	width: 146px;
	height: 146px;
}
.index-helprightlie p{
	font-size: 14px;
	color: #333333;
	line-height: 14px;
	margin-top: 14px;
}
.index-rookiehelp{
	padding: 100px 0 80px 0;
}
